当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 1 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : ubuntu初学者求助 安装libXfixes
帖子发表于 : 2009-02-21 14:53 

注册: 2009-02-21 14:47
帖子: 2
送出感谢: 0 次
接收感谢: 0 次
QT make 的时候出现
checking for FIXESEXT... configure: error: Package requirements (xproto fixesproto >= 4.0 xextproto) were not met:

No package 'fixesproto' found
No package 'xextproto' found

Consider adjusting the PKG_CONFIG_PATH environment variable if you
installed software in a non-standard prefix.

Alternatively, you may set the environment variables FIXESEXT_CFLAGS
and FIXESEXT_LIBS to avoid the need to call pkg-config.
See the pkg-config man page for more details.

解决办法:
在新立得里找Xfixes,把那个dev版的libXfixes装上。


所以想装libXfixes
小弟初学,不知怎么操作,恳请大虾们不吝赐教 在线等候


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 1 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译